
/* 头部 */
body{padding-top: .9rem;}
.md20335.md-header{position: fixed;left: 0;top: 0;z-index: 123;width: 100%;height: .9rem;background-color: var(--theme);}
.md20335.md-header .h-inner{width: 100%;max-width: 16.8rem;margin: 0 auto;display: flex;justify-content: space-between;}
.md20335.md-header .h-index{display: inline-block;vertical-align: top;height: .9rem;line-height: .9rem;position: relative;}
.md20335.md-header .h-logo{vertical-align: middle;height: .52rem;}
.md20335.md-header .h-icon{position: absolute;top: 50%;left: calc(100% + .3rem);transform: translate(0,-50%);height: .46rem;}
.md20335.md-header .h-menu{display: none;margin-left: .5rem; width: 1.4em;height: .9rem;background-repeat: no-repeat;background-position: center center;background-image: url(../images/header-menu.png);background-size: 100% auto;background-position: center center;background-repeat: no-repeat;}
.md20335.md-header .h-mask{background-color: rgba(0,0,0,.6);position: fixed;left: 0;top: 0;right: 0;bottom: 0;z-index: 998;transition:all .5s;opacity: 0;visibility: hidden;}

.md20335.md-header .h-cont{display: flex;align-items: center;}
.md20335.md-header .h-nav{display: inline-block;vertical-align: top;margin-right: 1.65rem;font-size: 0;white-space: nowrap;position: relative;z-index: 8;}
.md20335.md-header .h-li{display: inline-block;vertical-align: top;position: relative;margin: 0 .2rem;white-space: normal;}
.md20335.md-header .h-link{color: var(--active);display: block;line-height: 0.9rem;}
.md20335.md-header .h-sub{display: none;width: 10em;background-color: #fff;position: absolute;left: 50%;margin-left: -5em;top: 100%;z-index: 1000;padding: 0.05rem 0;border-radius: .3125em;box-shadow: 0 0 0.06rem rgba(0,0,0,0.1);}
.md20335.md-header .h-sub>li>a{display: block;width: 100%;line-height: 1.71;padding: .06rem 0.03rem;text-align: center;color: #333;transition: background-color .3s,color .3s;}
.md20335.md-header .h-sub>li>a:hover{color: var(--theme);}
.md20335.md-header.show-menu .h-nav{transform: translate(0, 0);}
.md20335.md-header.show-menu .h-mask{opacity:1;visibility:visible;}
.md20335.md-header .h-right{font-size: 0;;}
.md20335.md-header .h-tel{display: inline-block;vertical-align: middle;color: var(--active);line-height: 1;margin-right: .52rem;}
.md20335.md-header .h-tel:before{content: "";display: inline-block;vertical-align: middle;width: .36rem;height: .36rem;border-radius: 50%;margin-right: .1rem;background-image: url(../images/header-phone.png);background-color: var(--active);background-size: .15rem auto;background-repeat: no-repeat;background-position: center center;}
.md20335.md-header .h-search{display: inline-block;vertical-align: middle;width: 1.25em;height: .9rem;background-image: url(../images/header-search.png);background-size: 100% auto;background-repeat: no-repeat;background-position: center center;cursor: pointer;}
.md20335.md-header .h-mask{background-color: rgba(0,0,0,.6);position: fixed;left: 0;top: 0;right: 0;bottom: 0;z-index: 998;transition:all .5s;opacity: 0;visibility: hidden;}
.md20335.md-header .h-sch{display: none;width: 100%;padding: .4rem 0;position: fixed;top: 0;right: 0;margin-right: 0;z-index: 999;background-color: #fff;font-size: 0;text-align: center;}
.md20335.md-header .h-form{width: 100%;background-color: transparent;position: relative;overflow: hidden;font-size: 0;}
.md20335.md-header .h-text{width: 3.8rem;height: .4rem;line-height: .4rem;font-size: .14rem;padding: 0 .1rem 0 0.05rem;border: none;border-bottom: 1px solid #ccc;border-right: none;vertical-align: top;background-color: transparent;color: #333;text-align: left;vertical-align: top;}
.md20335.md-header .h-smt{background-image: url(../images/header-search-black.png);background-position: center center;width: .4rem;height: .4rem;background-size: .2rem auto;background-repeat: no-repeat;color: transparent;cursor: pointer;border: none;border-bottom: 1px solid #ccc;background-color: transparent;transition: all .3s;vertical-align: top;}
.md20335.md-header.show-sch .h-mask{opacity:1;visibility:visible;}
.md20335.md-header.show-sch .h-sch{display: block;}
@media(max-width: 1920px){
   .md20335.md-header .h-sch{padding: 40px 0;}
   .md20335.md-header .h-text{width: 380px;height: 40px;line-height: 40px;font-size: 14px;padding: 0 10px 0 5px;}
   .md20335.md-header .h-smt{width: 40px;height: 40px;background-size: 20px auto;}
}
@media(max-width: 1350px){
   .md20335.md-header .h-nav{margin-right: 1rem;}
}
@media(min-width:1201px){
  .md20335.md-header .h-li.active .h-link:after{content: "";position: absolute;left: 50%;bottom: .07rem;transform: translate(-50%,0);width: .36rem;height: .12rem;background-image: url('../images/header1.png'); background-size: contain;background-position: center center;background-repeat: no-repeat;}
}

@media(max-width: 1200px){
   .md20335.md-header .h-inner{max-width: calc(100% - .6rem);}
   .md20335.md-header .h-nav{position: fixed;left: auto;right: 0;top: 0;width: 260px;height: 100vh;text-align: left;white-space: normal;margin: 0;padding: 10px 0;background-color: var(--theme);overflow: auto;z-index: 1000;transform: translate(100%, 0);transition: transform .3s;}
   .md20335.md-header .h-li{width: 100%;margin: 0;}
   .md20335.md-header .h-link{display: inline-block; padding: 0;padding-left: 20px;height: 40px;line-height: 40px;font-size: 16px;}
   .md20335.md-header .h-li.has-nav:after {content: "";background-image: url('../images/header-right.png');background-size: 16px auto;background-position: center center;background-repeat: no-repeat; display: inline-block;width: 40px;height: 40px;line-height: 40px;text-align: center;position: absolute;right: 0;top: 0;font-size: 20px;color: #333;}
   .md20335.md-header .h-li.has-nav.show:after {background-size: 18px auto;background-image: url('../images/header-down.png');}
   .md20335.md-header .h-sub{position: relative;top: 0;left: 0;margin-left: 0; width: 100% !important;border-radius: 0;background-color: #fff;box-shadow: none;transform: translate(0,0);}
   .md20335.md-header .h-sub>li>a{white-space: normal;text-align: left;padding-left: 40px;color: #333;font-size: 14px;} 
   .md20335.md-header .h-menu{display: block;}
}
@media(max-width: 750px){
    .md20335.md-header.show-sch .h-text{width: 220px;}
}

/* 底部 */
.md20336.md-footer{width: 100%;}
.md20336.md-footer .f-inner{width: 100%;max-width: 16.8rem;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;}
.md20336.md-footer .f-top{width: 100%;background-color: var(--theme);padding: .4rem .3rem .39rem;position: relative;background-size: cover;background-position: center center;background-repeat: no-repeat;}
.md20336.md-footer .f-mid{width: 100%;background-color: #262626;padding: .8rem .3rem .89rem;}
.md20336.md-footer .f-bot{width: 100%;background-color: #262626;padding: .28rem .3rem;border-top: 1px solid rgba(255,255,255,0.05);}
.md20336.md-footer .f-index{display: inline-block;width: 2.45rem;}
.md20336.md-footer .f-index img{width: 100%;}
.md20336.md-footer .f-contact{font-size: 0;}
.md20336.md-footer .f-one{display: inline-block;vertical-align: middle;font-size: 0;margin-left: .76rem;}
.md20336.md-footer .f-one:first-child{margin-left: 0;}
.md20336.md-footer .f-icon{width: auto;height: 1.5em;vertical-align: middle;margin-right: .2rem;}
.md20336.md-footer .f-t{color: var(--active);line-height: 1.5;display: inline-block;vertical-align: middle;max-width: 20em;}
.md20336.md-footer .f-top .f-inner{align-items: center;position: relative;z-index: 12;} 
.md20336.md-footer .f-bot-left,
.md20336.md-footer .f-bot-right{color: rgba(255,255,255,0.54);line-height: 1.5;}
.md20336.md-footer .f-bot-left a,
.md20336.md-footer .f-bot-right a{color: rgba(255,255,255,0.54);transition: color .3s;}
.md20336.md-footer .f-bot-left a:hover,
.md20336.md-footer .f-bot-right a:hover{color: #fff;}
.md20336.md-footer .f-nav{display: flex;justify-content: space-between;width: 10.9rem;}
.md20336.md-footer .f-li{display: inline-block;vertical-align: top;padding-right: .15rem;} 
.md20336.md-footer .f-link{color: #fff;display: inline-block;vertical-align: top;margin-bottom: .36rem;line-height: 1;}
.md20336.md-footer .f-sub{position: relative;}
.md20336.md-footer .f-sub>li{margin-bottom: .12rem;}
.md20336.md-footer .f-sub>li:last-child{margin-bottom: 0;}
.md20336.md-footer .f-sub>li>a{display: inline-block;vertical-align: top;cursor: pointer;color: rgba(255,255,255,0.5);transition: color .3s;line-height: 1.5;}
.md20336.md-footer .f-sub>li>a:hover{color: #fff;}
.md20336.md-footer .f-mid-right-tit{color: #fff;line-height: 1;margin-bottom: .39rem;}
.md20336.md-footer .f-codes{font-size: 0;}
.md20336.md-footer .f-code{display: inline-block;vertical-align: top;width: 1.2rem;margin-right: .3rem;}
.md20336.md-footer .f-code:last-child{margin-right: 0;}
.md20336.md-footer .f-code-box{width: 100%;border-radius: 0.1rem;overflow: hidden;}
.md20336.md-footer .f-code-img{width: 100%;vertical-align: top;}
.md20336.md-footer .f-code-name{text-align: center;color: rgba(255,255,255,0.5);line-height: 1.5;padding-top: .2rem;}
@media(max-width: 750px){
    .md20336.md-footer .f-index{margin: 0 auto .1rem;display: block;}
   .md20336.md-footer .f-contact{width: 100%;text-align: center;}
   .md20336.md-footer .f-one{margin: 0 .15rem .15rem;}
   .md20336.md-footer .f-nav{width: 100%;flex-wrap: wrap;}
   .md20336.md-footer .f-li{width: 100%;padding-right: 0;padding-bottom: .3rem;}
   .md20336.md-footer .f-sub>li{display: inline-block;margin-right: .25rem;margin-bottom: .15rem;}

   .md20336.md-footer .f-mid-right{width: 100%;}
   .md20336.md-footer .f-codes{width: 100%;}
   .md20336.md-footer .f-code{width: 33.33%;margin: 0;padding: .15rem;}
   .md20336.md-footer .f-code-box{max-width: 120px;margin: 0 auto;}

   .md20336.md-footer .f-bot-left,
   .md20336.md-footer .f-bot-right{width: 100%;text-align: center;}
}

/* 内页banner */
.md20339.md-banner{width: 100%;position: relative;background-color: #000;}
.md20339.md-banner .banner-cont{width: 100%;}  
.md20339.md-banner .banner-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(510/1920*100%);}
.md20339.md-banner .banner-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.md20339.md-banner .banner-text{position: absolute;top:26.47%;left: 50%;transform: translate(-50%,0);width: 15.2rem;max-width: 92%;text-align: center;}
.md20339.md-banner .banner-icon{width: 100%;margin-bottom: .15rem;}
.md20339.md-banner .banner-icon img{height: 1.06em;}
.md20339.md-banner .banner-titles{width: 100%;margin-bottom: .1rem;color: #ffffff;line-height: 1.18;}
.md20339.md-banner .banner-intro{width: 100%;color: #ffffff;line-height: 1.4;}

@media(max-width: 750px){
    .md20339.md-banner .banner-text{top: 50%;transform: translate(-50%,-50%);}
}

.md20339.md-nav{width: 100%;padding: .15rem 0;background-color: #f5f5f5;}
.md20339.md-nav img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md20339.md-nav .layout{width: 15.2rem;max-width: 92%;margin: 0 auto;}
.md20339.md-nav .nav-cont{width: 100%;text-align: right;}
.md20339.md-nav .nav-right{display: inline-block;max-width: 100%;text-align: left;}
.md20339.md-nav .nav-one{display: inline-block;vertical-align: middle;color: #333333;line-height: 1.6;}
.md20339.md-nav .nav-one:after{content: '-';margin: 0 .05rem;}
.md20339.md-nav .nav-one:last-child:after{display: none;}
.md20339.md-nav .nav-one:nth-child(1):before{content: '';display: inline-block;vertical-align: top;margin-right: .1rem;width: 1.25em;height: 1.6em;background-image: url('../images/a2.png');background-size: 100% auto;background-position: center center;background-repeat: no-repeat;}
.md20339.md-nav.white{background-color: #fff;}
@media(max-width: 750px){
    .md20339.md-nav .nav-right{overflow: auto;white-space: nowrap;}
}
